#include <iostream>
using namespace std;

void razmeni(int &a, int &b){
	int c;
	c=a;
	a=b;
	b=c;
	
}

int main() {
	int n;
	cout<<"unesite n"<<endl;
	cin>>n;
	int a[n];
	for (int i=0; i<n; i++){
		cout<<"unesite cifru";
		cin>>a[i];
		if(i==0){
			if(a[0]==0){
				cout<<"ponovo unesite vrednost!"<<endl;
				cin>>a[0];
			}
		}
		if(a[i]>9||a[i]<0){
			cout<<"ponovo unesite vrednost!"<<endl;
			cin>>a[i];
		}
	}
	for(int i=0; i<n; i++){
		for(int j=n-1; j>i;j--){
			if(n==2){
				razmeni(a[i],a[j]);
				break;
			}
			else{
			if(a[i]<a[j]){
				razmeni(a[i], a[j]);
				break;
			}}
		}
	}
	for(int i=0; i<n; i++){
		cout<<a[i]<<" ";
	}
	return 0;
}